body {
margin: 20px 0 0 0;
padding: 0;
background-color: #666666; 
font-size: 14px;
text-align: justify;
color: #FFFFFF;
}

body, th, td, input, textarea, select, option {
font-family: "Georgia", "Trebuchet MS", "Times New Roman", Arial, Times, serif;
}

h1, h3 {
text-transform: none;
text-align: center;
font-family: "Georgia","Trebuchet MS", "Times New Roman", Arial, Times, serif;
font-weight: bold;
color: #FFFFFF;
}



h1 {
letter-spacing: -2px;
font-size: 3em;
}

h2 {
text-transform: none;
font-weight: bold;
font-size: 2em;
text-align;
}

h3 {
font-size: 1em;
}

p,  {
line-height: 100%;
}
ul, ol {
line-height: 200%;
}

blockquote {
padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
line-height: normal;
font-style: italic;
}

a {
color: #FFFFFF;
}

a:hover {
color: #FFFFFF;
}

hr {
display: none;
}

.burnham_img {
float: right;
margin: 0px;
width: 250px;
height: 375px;
}

/* Header */

#header {
width: 900px;
height: 90px;
margin: 0 left;
margin-bottom: 0px;
border: 8px solid #0B0B61;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
background: #CCCCCC;
}

#header h1, #header p {
margin: 0;
padding: 0;
}

#header h1 {
float: center;
padding: 0px 0 0 0px;
color: #0B0B61;
font-size: 36px;
text-align: center;
font-weight: bold;
}
#header h2{
float: center;
color:#0B0B61;
font-size: 24 px;
text-align: center;
text-transform: none;
font-family: "Georgia","Trebuchet MS", "Times New Roman", Arial, Times, serif;
}




/* Page */

#page {
width: 900px;
margin: 0 left;
}

/* Content */



#content {
float: right;
width: 600px;
margin:0;
}
#content h2 {
letter-spacing: -1px;
font-size: 2em;
text-align: center;
text-transform: uppercase;
}


.title {
padding: 0 20px 0 20px;
font-size: 15px;
font-weight: bold;
}

.title a {
text-decoration: none;
}

.pagetitle {
}

.byline {
margin: -30px 20px 0 20px;
color: #646464;
}

.meta {
border-bottom: 10px solid #EEEEEE;
text-align: right;
color: #646464;
padding: 10px 20px 20px 20px;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

.meta .more {
background:  #EEEEEE;
padding: 5px 15px;
}

.meta .comments {
background:  #EEEEEE;
padding: 5px 15px;
}
.meta a {
}

.navigation {
}

.superlawyers_img {
float: left;
margin: 0px;
width: 200px;
height: 100px;
}
.itla_img {
width: 100px;
height: 100px;
}
.abota_img {
width: 100px;
height: 100px
}

.alignleft {
float: left;
}

.alignright {
float: right;
}

.posts {
margin: 0;
padding: 0;
list-style: none;
line-height: normal;
}

.posts li {
}

.posts h2 {
text-align: center;
float: center;
margin: 0;
font-weight: bold;


}

.posts p {
margin: 0;
line-height: normal;
}

.posts a {
}

.post {
padding: 5px 0 0 0;
}
.entry {
margin: 0 20px 0 20px;
}

.last {
border: none;
}

/* Sidebar */

#sidebar {
float: left;
width: 250px;
border: 8px solid #0B0B61;
font-color:#0B0B61;
margin-bottom: 10px;
background-color: #CCCCCC;

}

#sidebar a {
font-weight: bold;
color:#0B0B61;
}

#sidebar ul {
margin: 0 0 0 15px;
padding: 0px 20 0px 20;
list-style: none;
color:#0B0B61;
}



#sidebar li{
padding: 0px 0px 14px 0px;
color: #0B0B61;
}

#sidebar li br {
padding: 0px 0px 16px 0px;
color:#0B0B61;
}




#sidebar a:hover {
text-decoration: none;
}
/* Search */

#search input {
	display: none;
}

#search input#s {
	display: block;
	width: 230px;
	padding: 2px 5px;
	border: 1px solid #3DD1FF;
	background: #EEEEEE url(images/img05.gif) repeat-x;
}

#search br {
	display: none;
}

/* Calendar */

#calendar {
}

#calendar h2 {
	margin-bottom: 15px;
}

#calendar table {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

#calendar caption {
	width: 100%;
	text-align: center;
}

#next {
	text-align: right;
}

#prev {
	text-align: left;
}

/* Footer */


#footer {
	clear: both;
	width: 900px;
	height: 50px;
	margin: 0 left;
	text-align: right;
	font-size: smaller;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	padding: 50px 60px 20px 0;
	text-transform: uppercase;
}

#footer p a {
}

